1 4
0 1 84 134
2 84 151 -1 0
3 84 164 -1 0
4 84 177 -1 0
5 84 190 -1 0

FILE FORMAT
START
FILE_ID NUM_OF_ITEMS
BG_IMAGE_INDEX BG_MASK_INDEX BG_POS_X BG_POS_Y
ITEM_IMAGE_INDEX ITEM_POS_X ITEM_POS_Y SUBMENU_ID SUBMENU_TYPE
ITEM_IMAGE_INDEX ITEM_POS_X ITEM_POS_Y SUBMENU_ID SUBMENU_TYPE
...
END